Bug 477041 - up2date fails
up2date fails
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Client Tools (Show other bugs)
RHN Stable
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 15:24 EST by jkt
Modified: 2013-01-10 04:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 17:34:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jkt 2008-12-18 15:24:51 EST
Description of problem:
email requests server to update. up2date fails with 

# up2date

Error Message:
    Please run rhn_register (or up2date                     --register on Red Hat Enterprise Linux 3 or later)
                    as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

up2date --register    says system already registered (as does the email_

Subject: RHN Warning: Inactive Servers WILL BE DELETED
System ID      System Name       OS    Arch           Last seen
---------- -------------------- ---- --------- ---------------------------
1002634792 focus                 8.0   i686    2008-07-05 (165.042719907 days ago)


Version-Release number of selected component (if applicable):


How reproducible:
very

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Amy Owens 2008-12-18 15:52:30 EST
so up2date fails because the server has already been deleted.  You need to register again. it will recognize that you have registered the box before but you can force it with rhnreg_ks.

Note You need to log in before you can comment on or make changes to this bug.